@charset "utf-8";
body {
    margin: 0;
    padding: 0;
}

.lancome_wrap {
    width: 100%;
    max-width: 1280px;
    margin: 0 auto;
    font-family: "Times New Roman", "Noto Serif TC", "微軟正黑體", "Microsoft JhengHei", sans-serif;
    line-height: 1.5;
    color: #000;
    background: #fff;
    position: relative;
    overflow: hidden;
}

.lancome_wrap img {
    width: 100%;
    display: block;
}

.lancome_wrap .enFont {
    letter-spacing: 1.5px;
}

.lancome_wrap video {
    display: block;
}

.lancome_wrap .MSJH {
    font-family: "微軟正黑體", "Microsoft JhengHei", sans-serif !important;
    font-weight: 400;
}

.lancome_wrap .ARIAL-HEBREW-L {
    font-family: "Arial Hebrew Light" !important;
    font-weight: 300;
}

.lancome_wrap h1,
.lancome_wrap h2,
.lancome_wrap h3,
.lancome_wrap h4,
.lancome_wrap h5,
.lancome_wrap h6,
.lancome_wrap p,
.lancome_wrap .fontFamily_thickness {
    /* font-family: "Prata", "Times New Roman", "Noto Serif TC", "微軟正黑體", "Microsoft JhengHei", sans-serif; */
    font-family: "微軟正黑體", "Microsoft JhengHei", sans-serif !important;
    font-weight: bold;
}

.lancome_wrap section {
    position: relative;
    overflow: hidden;
}

.lancome_wrap .pc {
    display: block !important;
}

.lancome_wrap .mb {
    display: none !important;
}

@media screen and (max-width: 820px) {
    .lancome_wrap .pc {
        display: none !important;
    }
    .lancome_wrap .mb {
        display: block !important;
    }
}


/* 文字漸層 */

.text-gradient01 {
    background: -webkit-linear-gradient(left, #8a0000 0%, #8a0000 24%, #b40d1d 36%, #8a0000 46%, #8a0000 52%, #b40d1d 58%, #8a0000 67%, #8a0000 100%);
    background-size: 400% 400%;
    background-clip: text;
    -webkit-background-clip: -webkit-text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    text-fill-color: transparent;
    animation-name: colorText;
    animation-duration: 4s;
    animation-timing-function: ease;
    animation-iteration-count: infinite;
}

.text-gradient02 {
    background: -webkit-linear-gradient(left, #700000 0%, #700000 24%, #8a0000 36%, #700000 46%, #700000 52%, #8a0000 58%, #700000 67%, #700000 100%);
    background-size: 400% 400%;
    background-clip: text;
    -webkit-background-clip: -webkit-text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    text-fill-color: transparent;
    animation-name: colorText;
    animation-duration: 4s;
    animation-timing-function: ease;
    animation-iteration-count: infinite;
}

.text-gradient03 {
    background: -webkit-linear-gradient(left, #000000 0%, #000000 24%, #404040 36%, #000000 46%, #000000 52%, #404040 58%, #000000 67%, #000000 100%);
    background-size: 400% 400%;
    background-clip: text;
    -webkit-background-clip: -webkit-text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    text-fill-color: transparent;
    animation-name: colorText;
    animation-duration: 4s;
    animation-timing-function: ease;
    animation-iteration-count: infinite;
}

@-webkit-keyframes colorText {
    0% {
        background-position: 0 0;
    }
    50% {
        background-position: -150% 0;
    }
    100% {
        background-position: -300% 0;
    }
}


/* 文字顏色 */

.lancome_wrap .text-white {
    color: #fff;
}

.lancome_wrap .text-red {
    color: #940a16;
}

.lancome_wrap .text-light-red {
    color: #ae182e;
}

.lancome_wrap .text-gray {
    color: #333;
}


/* 文字光暈 */

.lancome_wrap .text-shadow {
    text-shadow: 0 0 4px rgba(255, 255, 255, .9), 0 0 8px rgba(255, 255, 255, .7), 0 0 16px rgba(255, 255, 255, .5);
}


/* 產品陰影 */

.lancome_wrap .drop-shadow {
    filter: drop-shadow( 2px 2px 1px #666);
}

@media (max-width: 820px) {
    .lancome_wrap .drop-shadow {
        filter: drop-shadow( 0.5vw 0.5vw 0.25vw #666);
    }
}

.bg-color01 {
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(217, 217, 217, 1) 50%, rgba(255, 255, 255, 0) 100%);
}

.bg-color02 {
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgb(255, 255, 255, 1)50%, rgba(255, 255, 255, 0) 100%);
}


/* 按鈕 */


/* .lancome_wrap .myBtn a {
    margin: 1.5% 0.5%;
    display: inline-block;
}

.lancome_wrap .btn,
.lancome_wrap a.btn,
.lancome_wrap button.btn {
    font-size: 18px;
    font-weight: 400;
    padding: 8px 35px;
    vertical-align: middle;
    margin: 0 auto;
}

@media screen and (max-width: 1170px) {
    .lancome_wrap .btn,
    .lancome_wrap a.btn,
    .lancome_wrap button.btn {
        padding: 0.67vw 2.9vw;
        margin: 2.3vw auto 0 auto;
    }
}

@media (max-width: 820px) {
    .lancome_wrap .btn,
    .lancome_wrap a.btn,
    .lancome_wrap button.btn,
    .myBtn .c-product-service-icon .c-product-service-icon__label {
        font-weight: 400;
        vertical-align: middle;
        font-size: 3.3vw;
        padding: 1.2vw 6.3vw;
    }
} */

.lancome_wrap button {
    outline: none;
    border: none;
}

.lancome_wrap .btn,
.lancome_wrap a.btn,
.lancome_wrap button.btn,
#loreal-compaign .country_TW .event_oto .formfield_button .button {
    position: relative;
    display: table;
    width: auto;
    padding: 8px 35px;
    background-color: #000;
    color: #fff;
    text-align: center;
    letter-spacing: 2px;
    overflow: hidden;
    text-decoration: none;
    margin: 30px auto 0 auto;
    cursor: pointer;
    font-family: "微軟正黑體", "Microsoft JhengHei", sans-serif;
    -webkit-transition: bgackground-color 0.2s, color 0.3s;
    transition: bgackground-color 0.2s, color 0.3s;
    line-height: 1.7;
    border-radius: 0;
    font-size: 18px;
}

#loreal-compaign .country_TW .event_oto .formfield_button .button {
    margin: 0 auto 0 auto;
}

.lancome_wrap button.btn::before,
.lancome_wrap .c-button.m-modiface-vto:focus:before,
.lancome_wrap .c-button.m-modiface-vto:hover:before {
    background-image: none;
}

.lancome_wrap .btn::before,
.lancome_wrap a.btn::before,
.lancome_wrap button.btn::before,
#loreal-compaign .country_TW .event_oto .formfield_button .button::before {
    content: "";
    position: absolute;
    width: 15%;
    height: 100%;
    opacity: 0;
    top: 0;
    left: 0;
    background: -webkit-gradient(linear, left top, right top, color-stop(0, rgba(255, 255, 255, 0)), color-stop(1%, rgba(255, 255, 255, 0.03)), color-stop(30%, rgba(255, 255, 255, 0.6)), color-stop(50%, rgba(255, 255, 255, 0.85)), color-stop(70%, rgba(255, 255, 255, 0.85)), color-stop(71%, rgba(255, 255, 255, 0.85)), to(rgba(255, 255, 255, 0)));
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, 0.03) 1%, rgba(255, 255, 255, 0.6) 30%, rgba(255, 255, 255, 0.85) 50%, rgba(255, 255, 255, 0.85) 70%, rgba(255, 255, 255, 0.85) 71%, rgba(255, 255, 255, 0) 100%);
    -webkit-transform: skew(-30deg, 0deg);
    transform: skew(-30deg, 0deg);
    -webkit-animation: move 2s infinite;
    animation: move 2s infinite;
    -webkit-animation-delay: 1s;
    animation-delay: 1s;
}

.lancome_wrap .btn:hover,
.lancome_wrap a.btn:hover,
.lancome_wrap button.btn:hover,
#loreal-compaign .country_TW .event_oto .formfield_button .button:hover {
    background-color: #fff;
    color: #000;
    -webkit-transition: bgackground-color 0.2s, color 0.3s;
    transition: bgackground-color 0.2s, color 0.3s;
}

@-webkit-keyframes move {
    0% {
        left: 0;
        opacity: 0;
    }
    20% {
        opacity: 0.2;
    }
    48% {
        opacity: 0.25;
    }
    80% {
        opacity: 0.1;
    }
    100% {
        left: 100%;
    }
}

@keyframes move {
    0% {
        left: 0;
        opacity: 0;
    }
    20% {
        opacity: 0.2;
    }
    48% {
        opacity: 0.25;
    }
    80% {
        opacity: 0.1;
    }
    100% {
        left: 100%;
    }
}

@media screen and (max-width: 1170px) {
    .lancome_wrap .btn,
    .lancome_wrap a.btn,
    .lancome_wrap button.btn {
        padding: 0.67vw 2.9vw;
        margin: 2.3vw auto 0 auto;
    }
}

@media screen and (max-width: 820px) {
    .lancome_wrap .btn,
    .lancome_wrap a.btn,
    .lancome_wrap button.btn {
        padding: 1.2vw 6.3vw;
        font-size: 3.3vw;
    }
}

.lancome_wrap .double-link,
.lancome_wrap .triple-link {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.lancome_wrap .double-link a {
    display: block;
    width: 50%;
    height: 100%;
}

.lancome_wrap .triple-link a {
    display: block;
    width: 33%;
    height: 100%;
}


/* 標籤 */

.lancome_wrap .tag {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    padding: 5px 30px;
    background: #ae182e;
    border: 1px solid #fff;
    border-radius: 999px;
}

.lancome_wrap .tag p {
    margin: 0;
    color: #fff;
    font-weight: 600;
    line-height: 1;
}

@media screen and (max-width: 820px) {
    .lancome_wrap .tag {
        padding: 0.5vw 2.8vw;
    }
}


/* 標籤掃光 */

.shinye:before {
    content: '';
    background: -webkit-linear-gradient(-45deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 25%, white 50%, rgba(255, 255, 255, 0) 80%, rgba(255, 255, 255, 0) 100%);
    background: -o-linear-gradient(-45deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 25%, white 50%, rgba(255, 255, 255, 0) 80%, rgba(255, 255, 255, 0) 100%);
    background: linear-gradient(-45deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 25%, white 50%, rgba(255, 255, 255, 0) 80%, rgba(255, 255, 255, 0) 100%);
    position: absolute;
    top: -50%;
    left: 0;
    width: 100%;
    height: 300%;
    -webkit-transition: 1s;
    -o-transition: 1s;
    transition: 1s;
    -webkit-animation: shinye 3s ease infinite;
    animation: shinye 3s ease infinite;
}


/* 掃光 */

@keyframes shinye {
    0% {
        transform: translateX(-150%) skewX(-205deg);
        opacity: 1;
    }
    80% {
        transform: translateX(200%) skewX(-205deg);
        opacity: 1;
    }
    100% {
        transform: translateX(200%) skewX(-205deg);
        opacity: 0;
    }
}


/* 文字大小 */

.lancome_wrap .fontSize_60px {
    font-size: 60px;
}

.lancome_wrap .fontSize_48px {
    font-size: 48px;
}

.lancome_wrap .fontSize_36px {
    font-size: 36px;
}

.lancome_wrap .fontSize_30px {
    font-size: 30px;
}

.lancome_wrap .fontSize_28px {
    font-size: 28px;
}

.lancome_wrap .fontSize_24px {
    font-size: 24px;
}

.lancome_wrap .fontSize_20px {
    font-size: 20px;
}

.lancome_wrap .fontSize_16px {
    font-size: 16px;
}

.lancome_wrap .fontSize_12px {
    font-size: 12px;
}

@media screen and (max-width: 1280px) {
    .lancome_wrap .fontSize_60px {
        font-size: 4.7vw;
    }
    .lancome_wrap .fontSize_48px {
        font-size: 3.75vw;
    }
    .lancome_wrap .fontSize_36px {
        font-size: 2.8vw;
    }
    .lancome_wrap .fontSize_30px {
        font-size: 2.35vw;
    }
    .lancome_wrap .fontSize_28px {
        font-size: 2.15vw;
    }
    .lancome_wrap .fontSize_24px {
        font-size: 1.9vw;
    }
    .lancome_wrap .fontSize_20px {
        font-size: 1.6vw;
    }
    .lancome_wrap .fontSize_16px {
        font-size: 1.25vw;
    }
    .lancome_wrap .fontSize_12px {
        font-size: 1vw;
    }
}

@media screen and (max-width: 820px) {
    .lancome_wrap .fontSize_60px {
        font-size: 6.6vw;
    }
    .lancome_wrap .fontSize_48px {
        font-size: 6.4vw;
    }
    .lancome_wrap .fontSize_36px {
        font-size: 4.6vw;
    }
    .lancome_wrap .fontSize_30px {
        font-size: 3.2vw;
    }
    .lancome_wrap .fontSize_28px {
        font-size: 3.1vw;
    }
    .lancome_wrap .fontSize_24px {
        font-size: 3vw;
    }
    .lancome_wrap .fontSize_20px {
        font-size: 2.5vw;
    }
    .lancome_wrap .fontSize_16px {
        font-size: 2.2vw;
    }
    .lancome_wrap .fontSize_12px {
        font-size: 2vw;
    }
}

@media screen and (max-width: 500px) {}


/* 共用 */

.lancome_wrap .note p {
    font-weight: normal;
}

.lancome_wrap .data-group {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 2rem;
}

.lancome_wrap .data-item {
    position: relative;
    display: inline-flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    /* 括號與內容的距離 */
    padding: 0 5%;
}


/* 左右括號 */

.lancome_wrap .data-item::before,
.lancome_wrap .data-item::after {
    content: "";
    position: absolute;
    top: 8%;
    bottom: 8%;
    width: 1rem;
    border-top: 2px solid #222;
    border-bottom: 2px solid #222;
}

.lancome_wrap .data-item::before {
    left: 40%;
    border-left: 2px solid #222;
}

.lancome_wrap .data-item::after {
    right: 40%;
    border-right: 2px solid #222;
}

.lancome_wrap .data-value h3 {
    line-height: 1;
}

@media screen and (max-width: 820px) {
    .lancome_wrap .data-group {
        flex-direction: row;
        gap: 0;
    }
    .lancome_wrap .data-item {
        padding: 0;
        width: 42%;
    }
    .lancome_wrap .data-item::before {
        left: 10%;
    }
    .lancome_wrap .data-item::after {
        right: 10%;
    }
}

@media screen and (max-width: 500px) {
    .lancome_wrap .data-item::before,
    .lancome_wrap .data-item::after {
        width: .5rem;
        border-top: 1px solid #222;
        border-bottom: 1px solid #222;
    }
    .lancome_wrap .data-item::before {
        border-left: 1px solid #222;
    }
    .lancome_wrap .data-item::after {
        border-right: 1px solid #222;
    }
}


/* S1：KV */

.lancome_wrap .S1 .title {
    position: absolute;
    width: 100%;
    top: 5%;
    right: 4%;
    text-align: right;
}

.lancome_wrap .S1 .sub-title {
    position: absolute;
    width: 100%;
    top: 73%;
    right: 4%;
    text-align: right;
}

.lancome_wrap .S1 .sub-title .tag {
    margin-bottom: 1%;
}

.lancome_wrap .S1 .product {
    position: absolute;
    width: 100%;
    top: 15%;
    left: -1%;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    gap: 40px;
}

.lancome_wrap .S1 .product>div:nth-child(2) {
    margin-top: 10%;
    margin-left: 0%;
}

.lancome_wrap .S1 .product>div:nth-child(3) {
    margin-top: 12%;
    margin-left: 1%;
}

@media screen and (max-width: 820px) {
    .lancome_wrap .S1 .title {
        width: 100%;
        top: 8%;
        right: 9%;
    }
    .lancome_wrap .S1 .sub-title {
        top: 29%;
        right: 9%;
    }
    .lancome_wrap .S1 .product {
        top: unset;
        left: 11%;
        bottom: 10%;
        gap: 5.5vw;
    }
    .lancome_wrap .S1 .product>div:nth-child(2),
    .lancome_wrap .S1 .product>div:nth-child(3) {
        margin: unset;
    }
}

@media screen and (max-width: 500px) {
    .lancome_wrap .S1 .title h2 {
        line-height: 8vw !important;
    }
}


/* S2：影片 */

.lancome_wrap .S2 .video-wrap {
    position: relative;
    width: 100%;
}

.lancome_wrap .S2 .video-wrap video {
    display: block;
    width: 100%;
}

.lancome_wrap .S2 .title,
.lancome_wrap .S2 .sub-title {
    position: absolute;
    width: 100%;
    top: 5%;
    left: 0%;
    text-align: center;
    pointer-events: none;
    /* 不影響影片操作 */
}

.lancome_wrap .S2 .title .fontSize_48px {
    text-shadow: 0 0 5px #fff, 0 0 10px #fff, 0 0 20px #fff;
}

.lancome_wrap .S2 .sub-title {
    top: unset;
    bottom: 6%;
}

.lancome_wrap .S2 .sub-title .slogan {
    width: 65%;
    margin: 0 auto 3% auto;
}

.lancome_wrap .S2 .sub-title .tag {
    padding: 1px 20px;
}

@media screen and (max-width: 820px) {
    .lancome_wrap .S2 .fontSize_48px {
        font-size: 4vw;
    }
    .lancome_wrap .S2 .fontSize_36px {
        font-size: 3.4vw;
    }
}


/* S3 */

.lancome_wrap .S3 .title {
    position: absolute;
    width: 100%;
    top: 5%;
    left: 0%;
    text-align: center;
}

.lancome_wrap .S3 .title .fontSize_48px {
    margin-bottom: 1%;
}

.lancome_wrap .S3 .sub-title {
    position: absolute;
    width: 100%;
    top: 51%;
    left: 13%;
    text-align: center;
}

.lancome_wrap .S3 .point {
    position: absolute;
    width: 100%;
    top: 34.5%;
    left: 23%;
    text-align: center;
}

.lancome_wrap .S3 .point>div:nth-of-type(2) {
    margin-top: 12%;
    margin-left: 20.5%;
}

.lancome_wrap .S3 .point>div:nth-of-type(3) {
    margin-top: 13%;
    margin-left: 0.5%;
}

.lancome_wrap .S3 .sub-title .tag {
    margin-bottom: 2%;
}

@media screen and (max-width: 820px) {
    .lancome_wrap .S3 .title {
        top: 8%;
    }
    .lancome_wrap .S3 .sub-title {
        top: 84%;
        left: 21%;
    }
    .lancome_wrap .S3 .point {
        left: 18%;
    }
    .lancome_wrap .S3 .point>div:nth-of-type(2) {
        margin-left: 34%;
        margin-top: 27.5%;
    }
    .lancome_wrap .S3 .point>div:nth-of-type(3) {
        margin-top: 29%;
        margin-left: 5%;
    }
}


/* S4 */

.lancome_wrap .S4 .title {
    position: absolute;
    width: 100%;
    top: 8%;
    left: -30.5%;
    text-align: center;
}

.lancome_wrap .S4 .title>div:nth-child(1) {
    margin-bottom: 40%;
}

.lancome_wrap .S4 .sub-title {
    position: absolute;
    width: 100%;
    top: 57%;
    left: 28%;
    text-align: center;
}

@media screen and (max-width: 820px) {
    .lancome_wrap .S4 .title {
        top: 4%;
        left: -26%;
    }
    .lancome_wrap .S4 .title>div:nth-child(1) {
        margin-bottom: 51%;
    }
    .lancome_wrap .S4 .sub-title {
        top: 67%;
        left: 0%;
    }
}


/* S5：影片 */

.lancome_wrap video {
    display: block;
    height: auto;
    width: 100%;
}

@media (max-width: 820px) {}


/* S6 */

.lancome_wrap .S6 .title {
    position: absolute;
    width: 100%;
    top: 23%;
    left: 20%;
    text-align: center;
}

.lancome_wrap .S6 .slogan {
    width: 50%;
    margin: 0 auto 5% auto;
}

.lancome_wrap .S6 .tag {
    margin: 0 auto 2% auto;
}

.lancome_wrap .S6 .product-name {
    margin: 0 auto 5% auto;
}

.lancome_wrap .S6 .cta {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 3%;
}

.lancome_wrap .S6 .note {
    position: absolute;
    width: 100%;
    bottom: 13%;
    left: 20%;
    text-align: center;
}

@media screen and (max-width: 820px) {
    .lancome_wrap .S6 .title {
        top: 8%;
        left: 0%;
    }
    .lancome_wrap .S6 .product-name {
        margin: 0 auto 90% auto;
    }
    .lancome_wrap .S6 .note {
        bottom: 1%;
        left: 0%;
    }
}


/* S7 */

.lancome_wrap .S7 .title {
    position: absolute;
    width: 100%;
    top: 5%;
    left: 0%;
    text-align: center;
}

.lancome_wrap .S7 .slogan {
    width: 60%;
    margin: 0 auto;
}

.lancome_wrap .S7 .point {
    position: absolute;
    width: 100%;
    text-align: center;
    top: 46.2%;
    left: -38%;
}

.lancome_wrap .S7 .point>div:nth-of-type(1) {
    margin-bottom: 10.2%;
}

.lancome_wrap .S7 .point>div:nth-of-type(2) {
    margin-bottom: 9.8%;
}

.lancome_wrap .S7 .sub-title {
    position: absolute;
    width: 100%;
    text-align: center;
    top: 85%;
    left: -30%;
}

.lancome_wrap .S7 .feature {
    text-align: center;
}

.lancome_wrap .S7 .feature01,
.lancome_wrap .S7 .feature02 {
    position: absolute;
    width: 100%;
}

.lancome_wrap .S7 .feature01 {
    top: 72%;
    left: -6%;
}

.lancome_wrap .S7 .feature02 {
    top: 57%;
    left: 35%;
}

@media screen and (max-width: 820px) {
    .lancome_wrap .S7 .title {
        top: 7%;
    }
    .lancome_wrap .S7 .point {
        top: 29.8%;
        left: 0%;
        display: flex;
        justify-content: space-around;
        align-items: center;
    }
    .lancome_wrap .S7 .point .fontSize_24px {
        font-size: 2.5vw;
    }
    .lancome_wrap .S7 .point>div:nth-of-type(1) {
        margin-bottom: unset;
        transform: translateX(-2vw);
    }
    .lancome_wrap .S7 .point>div:nth-of-type(2) {
        margin-bottom: unset;
        transform: translateX(-6vw);
    }
    .lancome_wrap .S7 .point>div:nth-of-type(3) {
        transform: translateX(-10vw);
    }
    .lancome_wrap .S7 .sub-title {
        top: 33%;
        left: 0%;
    }
    .lancome_wrap .S7 .slogan {
        width: 90%;
    }
    .lancome_wrap .S7 .feature01 {
        top: 77%;
        left: 26%;
    }
    .lancome_wrap .S7 .feature02 {
        top: 60%;
        left: -28%;
    }
}


/* S8 */

.lancome_wrap .S8 .title,
.lancome_wrap .S8 .data-group {
    position: absolute;
    width: 100%;
    text-align: center;
    top: 12%;
    left: -4%;
}

.lancome_wrap .S8 .data-group {
    top: 33%;
}

@media screen and (max-width: 820px) {
    .lancome_wrap .S8 .title {
        top: 7%;
        left: 0%;
    }
    .lancome_wrap .S8 .data-group {
        top: 20%;
        left: 0;
    }
}


/* S9 */

.lancome_wrap .S9 .title {
    position: absolute;
    width: 100%;
    top: 19%;
    left: 17%;
    text-align: center;
}

.lancome_wrap .S9 .slogan {
    width: 50%;
    margin: 0 auto 5% auto;
}

.lancome_wrap .S9 .tag {
    margin: 0 auto 2% auto;
}

.lancome_wrap .S9 .product-name {
    margin: 0 auto 5% auto;
}

.lancome_wrap .S9 .cta {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 3%;
}

.lancome_wrap .S9 .note {
    position: absolute;
    width: 100%;
    bottom: 2%;
    left: 20%;
    text-align: center;
}

@media screen and (max-width: 820px) {
    .lancome_wrap .S9 .title {
        top: 18%;
        left: 23%;
    }
    .lancome_wrap .S9 .cta {
        width: 100%;
        margin-top: 81%;
        margin-left: -23%;
    }
    .lancome_wrap .S9 .note {
        bottom: 1%;
        left: 0%;
    }
}


/* S10 */

.lancome_wrap .S10 .title {
    position: absolute;
    width: 100%;
    top: 5%;
    left: 0%;
    text-align: center;
}

.lancome_wrap .S10 .slogan {
    width: 60%;
    margin: 0 auto;
}

.lancome_wrap .S10 .point {
    position: absolute;
    width: 100%;
    text-align: center;
    top: 46.5%;
    left: -38%;
}

.lancome_wrap .S10 .point>div:nth-of-type(1) {
    margin-bottom: 10%;
}

.lancome_wrap .S10 .point>div:nth-of-type(2) {
    margin-bottom: 10%;
}

.lancome_wrap .S10 .sub-title {
    position: absolute;
    width: 100%;
    text-align: center;
    top: 85%;
    left: -30%;
}

.lancome_wrap .S10 .feature {
    text-align: center;
}

.lancome_wrap .S10 .feature01,
.lancome_wrap .S10 .feature02 {
    position: absolute;
    width: 100%;
}

.lancome_wrap .S10 .feature01 {
    top: 72%;
    left: -6%;
}

.lancome_wrap .S10 .feature02 {
    top: 56%;
    left: 37%;
}

@media screen and (max-width: 820px) {
    .lancome_wrap .S10 .title {
        top: 7%;
    }
    .lancome_wrap .S10 .point {
        top: 29.8%;
        left: 0%;
        display: flex;
        justify-content: space-around;
        align-items: center;
    }
    .lancome_wrap .S10 .point .fontSize_24px {
        font-size: 2.5vw;
    }
    .lancome_wrap .S10 .point>div:nth-of-type(1) {
        margin-bottom: unset;
        transform: translateX(-2vw);
    }
    .lancome_wrap .S10 .point>div:nth-of-type(2) {
        margin-bottom: unset;
        transform: translateX(-6vw);
    }
    .lancome_wrap .S10 .point>div:nth-of-type(3) {
        transform: translateX(-10vw);
    }
    .lancome_wrap .S10 .sub-title {
        top: 33%;
        left: 0%;
    }
    .lancome_wrap .S10 .slogan {
        width: 90%;
    }
    .lancome_wrap .S10 .feature01 {
        top: 72%;
        left: 26%;
    }
    .lancome_wrap .S10 .feature02 {
        top: 55%;
        left: -28%;
    }
}


/* S11 */

.lancome_wrap .S11 .title,
.lancome_wrap .S11 .data-group {
    position: absolute;
    width: 100%;
    text-align: center;
    top: 12%;
    left: -11%;
}

.lancome_wrap .S11 .data-group {
    top: 33%;
}

@media screen and (max-width: 820px) {
    .lancome_wrap .S11 .title {
        top: 7%;
        left: 0%;
    }
    .lancome_wrap .S11 .data-group {
        top: 20%;
        left: 0;
    }
}


/* S12 */

.lancome_wrap .S12 .title {
    position: absolute;
    width: 100%;
    top: 23%;
    left: 20%;
    text-align: center;
}

.lancome_wrap .S12 .slogan {
    width: 50%;
    margin: 0 auto 5% auto;
}

.lancome_wrap .S12 .tag {
    margin: 0 auto 2% auto;
}

.lancome_wrap .S12 .product-name {
    margin: 0 auto 5% auto;
}

.lancome_wrap .S12 .cta {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 3%;
}

.lancome_wrap .S12 .note {
    position: absolute;
    width: 100%;
    bottom: 13%;
    left: 20%;
    text-align: center;
}

@media screen and (max-width: 820px) {
    .lancome_wrap .S12 .title {
        top: 8%;
        left: 0%;
    }
    .lancome_wrap .S12 .product-name {
        margin: 0 auto 85% auto;
    }
    .lancome_wrap .S12 .note {
        bottom: 1%;
        left: 0%;
    }
}


/* S13 */

.lancome_wrap .S13 .title {
    position: absolute;
    width: 100%;
    top: 5%;
    left: 0%;
    text-align: center;
}

.lancome_wrap .S13 .slogan {
    width: 60%;
    margin: 0 auto;
}

.lancome_wrap .S13 .point {
    position: absolute;
    width: 100%;
    text-align: center;
    top: 45.5%;
    left: -38%;
}

.lancome_wrap .S13 .point>div:nth-of-type(1) {
    margin-bottom: 10%;
}

.lancome_wrap .S13 .point>div:nth-of-type(2) {
    margin-bottom: 10%;
}

.lancome_wrap .S13 .sub-title {
    position: absolute;
    width: 100%;
    text-align: center;
    top: 85%;
    left: -30%;
}

.lancome_wrap .S13 .feature {
    text-align: center;
}

.lancome_wrap .S13 .feature01,
.lancome_wrap .S13 .feature02 {
    position: absolute;
    width: 100%;
}

.lancome_wrap .S13 .feature01 {
    top: 72%;
    left: -6%;
}

.lancome_wrap .S13 .feature02 {
    top: 57%;
    left: 35%;
}

@media screen and (max-width: 820px) {
    .lancome_wrap .S13 .title {
        top: 7%;
    }
    .lancome_wrap .S13 .point {
        top: 29.8%;
        left: 0%;
        display: flex;
        justify-content: space-around;
        align-items: center;
    }
    .lancome_wrap .S13 .point .fontSize_24px {
        font-size: 2.5vw;
    }
    .lancome_wrap .S13 .point>div:nth-of-type(1) {
        margin-bottom: unset;
        transform: translateX(-2vw);
    }
    .lancome_wrap .S13 .point>div:nth-of-type(2) {
        margin-bottom: unset;
        transform: translateX(-6vw);
    }
    .lancome_wrap .S13 .point>div:nth-of-type(3) {
        transform: translateX(-10vw);
    }
    .lancome_wrap .S13 .sub-title {
        top: 33%;
        left: 0%;
    }
    .lancome_wrap .S13 .slogan {
        width: 90%;
    }
    .lancome_wrap .S13 .feature01 {
        top: 72%;
        left: 26%;
    }
    .lancome_wrap .S13 .feature02 {
        top: 55%;
        left: -28%;
    }
}


/* S14 */

.lancome_wrap .S14 .title,
.lancome_wrap .S14 .data-group {
    position: absolute;
    width: 100%;
    text-align: center;
    top: 12%;
    left: -4%;
}

.lancome_wrap .S14 .data-group {
    top: 33%;
}

@media screen and (max-width: 820px) {
    .lancome_wrap .S14 .title {
        top: 7%;
        left: 0%;
    }
    .lancome_wrap .S14 .data-group {
        top: 20%;
        left: 0;
    }
}


/* S15 */

.lancome_wrap .S15 .title {
    position: absolute;
    width: 100%;
    text-align: center;
    top: 12%;
    left: -4%;
}